.contactPersonContainer {
}

.contactPersonRow {

}


.contactImage {
    display: block;
    float: left;
    width: 120px;
    min-width: 120px;
    max-width: 100%;
    margin-bottom: 15px;
}

.contactPersonWrapper {
    padding-bottom: 50px;
}

.contactPersonInner {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
}

.contactPersonWrapper.cardMode {
    padding-bottom: 24px;
}

.contactPersonWrapper.cardMode .contactPersonInner {
    padding: 15px;
    background-color: var(--col-orig-blue-40);
}

.contactPersonWrapper.cardMode.contact-person-single .contactPersonInner {
    padding: 15px;
    background-color: var(--col-orig-blue-20);

}


.contactPersonWrapper.cardMode .contactPersonInner .contactEmail {
    margin-bottom: 0;
}


.contactInfo {
    overflow: hidden;
    float: left;
    max-width: 100%;
}


@media (min-width: 520px) {

    .contactPersonWrapper {
        display: flex;
        flex-direction: row;
        padding-bottom: 50px;
    }


    .contactInfo {
        flex-grow: 1;
    }

    .contactPersonInner {
        display: flex;
    }


    .contactImage + .contactInfo {
        padding-left: 25px;
    }
}

@media (min-width: 768px) {
    .contactPersonWrapper {
        padding-bottom: 80px;
    }

}

.contactImage img {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    filter: grayscale(1);
    clip-path: polygon(100% 0, 100% calc(100% - 50px), calc(100% - 30px) 100%, 0 100%, 0 0);

}


.elomatic-section .contactInfo h6 {
    font-size: 1.2rem;
}

.elomatic-section .contactInfo p {
    font-size: 1rem;
}

.elomatic-section .contactInfo p.contactTitle {
    margin-bottom: 20px;
}


@media (min-width: 1360px) {
    .largeContactImage .contactImage {
        display: block;
        float: left;
        width: 200px;
        min-width: 200px;
    }


    .elomatic-section .largeContactImage .contactInfo h6 {
        font-size: 1.6rem;
    }

    .elomatic-section .largeContactImage .contactInfo p.contactTitle {
        font-size: 1.2rem;
    }

    .contactPersonWrapper.largeContactImage {
        padding-bottom: 100px;
    }

}


.contactPhone,
.contactEmail {
    display: inline-block;
    float: left;
    clear: both;
    margin-bottom: 15px;
    padding: 10px 40px 10px 10px;
    background-color: var(--col-navy-blue);
    color: #FFFFFF;
    text-decoration: none;
    clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 100%, 0% 100%);
    white-space: nowrap;
    max-width: 100%;
}

.contactPhone:hover,
.contactEmail:hover {
    color: #FFFFFF;
    text-decoration: none;

}

.contactPhone i,
.contactEmail i {
    margin-right: 10px;
}

.contactPhone {
}

.contactEmail {
}


.salesResp {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 30px;
}

.salesResp ul,
.wp-block-column .salesResp ul {
    list-style: none;
    padding-left: 0;
    font-size: 0.8rem;
    display: inline-block;
    float: left;
    width: 100%;
    height: auto;
    white-space: nowrap;
    overflow: hidden;
}

.salesResp ul li,
.wp-block-column .salesResp ul li {
    list-style: none;
    padding-left: 0;
    display: inline-block;
    float: left;
    padding-bottom: 0;
}

.salesResp ul li > span,
.wp-block-column .salesResp ul li > span {
    display: inline-block;
    float: left;
    width: auto;
    padding: 4px 6px;
    margin-bottom: 8px;
    margin-right: 5px;
}


/* Default */
.wp-block-column .salesResp ul li.term-level-0 > span {
    background-color: var(--col-orig-blue-80);
}

.wp-block-column .salesResp ul li.term-level-1 > span {
    background-color: var(--col-orig-blue-60);
}

.wp-block-column .salesResp ul li.term-level-2 > span {
    background-color: var(--col-orig-blue-40);
}

.wp-block-column .salesResp ul li.term-level-3 > span {
    background-color: var(--col-orig-blue-20);
}


/* M&E*/
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] > span {
    background-color: var(--col-spring-green-80);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-1 > span {
    background-color: var(--col-spring-green-60);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-2 > span {
    background-color: var(--col-spring-green-40);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-3 > span {
    background-color: var(--col-spring-green-20);
}


/* P&E*/
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] > span {
    background-color: var(--col-lotus-red-80);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-1 > span {
    background-color: var(--col-lotus-red-60);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-2 > span {
    background-color: var(--col-lotus-red-40);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-3 > span {
    background-color: var(--col-lotus-red-20);
    color: #000000;
}


/* Industry override */

/* Override M&E */
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] > span {
    background-color: var(--col-industry-yellow-80);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-1 > span {
    background-color: var(--col-industry-yellow-60);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-2 > span {
    background-color: var(--col-industry-yellow-40);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1104"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1108"] ul li.term-level-3 > span {
    background-color: var(--col-industry-yellow-20);
    color: #000000;
}

/* override: P&E */
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] > span {
    background-color: var(--col-industry-yellow-80);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-1 > span {
    background-color: var(--col-industry-yellow-60);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-2 > span {
    background-color: var(--col-industry-yellow-40);
    color: #000000;
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1105"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1110"] ul li.term-level-3 > span {
    background-color: var(--col-industry-yellow-20);
    color: #000000;
}


/* / Industry override */


/* TS*/
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1106"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1111"] > span {
    background-color: var(--col-menthe-blue-80);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1106"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1111"] ul li.term-level-1 > span {
    background-color: var(--col-menthe-blue-60);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1106"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1111"] ul li.term-level-2 > span {
    background-color: var(--col-menthe-blue-40);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1106"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1111"] ul li.term-level-3 > span {
    background-color: var(--col-menthe-blue-20);
}


/* Pharma */
/* TS*/
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1107"] > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1109"] > span {
    background-color: var(--col-warm-glow-80);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1107"] ul li.term-level-1 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1109"] ul li.term-level-1 > span {
    background-color: var(--col-warm-glow-60);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1107"] ul li.term-level-2 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1109"] ul li.term-level-2 > span {
    background-color: var(--col-warm-glow-40);
}

.wp-block-column .salesResp ul li.term-level-0[data-category-id="1107"] ul li.term-level-3 > span,
.wp-block-column .salesResp ul li.term-level-0[data-category-id="1109"] ul li.term-level-3 > span {
    background-color: var(--col-warm-glow-20);
}


.wp-block-column .salesResp > ul > li,
.wp-block-column .salesResp > ul > li > span {
    margin-left: 0;
}


.wp-block-column .salesResp > ul > li,
.wp-block-column .salesResp > ul > li > span {

}

.wp-block-column .salesResp > ul {
    padding-left: 0;
}

.wp-block-column .salesResp > ul ul {
    padding-left: 5px;
}


.hide-term-level-0,
.hide-term-level-1,
.hide-term-level-2,
.hide-term-level-3,
.flatLevels {
}

.wp-block-column .salesResp.flatLevels ul,
.wp-block-column .salesResp.flatLevels ul li {
    display: inline;
    float: none;
    padding: 0;
}

.salesResp.hide-term-level-0 li.term-level-0 > span,
.salesResp.hide-term-level-1 li.term-level-1 > span,
.salesResp.hide-term-level-2 li.term-level-2 > span,
.salesResp.hide-term-level-3 li.term-level-3 > span {
    display: none;
}

.salesResp.hide-term-level-0 > ul li.term-level-0 > ul.children,
.salesResp.hide-term-level-1 > ul li.term-level-1 > ul.children {
    padding-left: 0;
}

.wp-block-column .salesResp.flatLevels ul.children {
    /*  float: left;*/
}


.wp-block-column .salesResp ul li::before {
    content: none;
}

/*  Single */

/* M&E, P&E (FI&EN) to IN  */
.contactPersonWrapper.contact-person-single[data-terms*="1104"] .contactPersonInner,
.contactPersonWrapper.contact-person-single[data-terms*="1108"] .contactPersonInner,
.contactPersonWrapper.contact-person-single[data-terms*="1105"] .contactPersonInner,
.contactPersonWrapper.contact-person-single[data-terms*="1110"] .contactPersonInner{
    background-color: var(--col-industry-yellow-20);
}

/*TS*/
.contactPersonWrapper.contact-person-single[data-terms*="1106"] .contactPersonInner,
.contactPersonWrapper.contact-person-single[data-terms*="1111"] .contactPersonInner{
    background-color: var(--col-menthe-blue-20);
}

/*Pharma*/
.contactPersonWrapper.contact-person-single[data-terms*="1107"] .contactPersonInner,
.contactPersonWrapper.contact-person-single[data-terms*="1109"] .contactPersonInner{
    background-color: var(--col-warm-glow-20);
}



